Nuns Practicing Misanthropy
    Wondering what’s next for npm?Check out our public roadmap! »

    This package has been deprecated

    Author message:

    pact-standalone is now deprecated and merged into pact-node: please update to pact-node >= 6.12.0 or pact-js >= 5.8.0

    @pact-foundation/pact-standalone-darwin

    1.1.1 • Public • Published

    Pact Standalone Provider NPM

    Build Status

    Installation wrapper for pact pact-standalone executable.

    On install, this package selects and installs the correct pact-mock-service and pact-provider-verifier executable for your environment. The platform-specific binaries pact-mock-service and pact-provider-verifier can be found inside the node_modules/.bin directory.

    Usage

    $ npm i @pact-foundation/pact-standalone
    $ node_modules/.bin/pact-mock-service --port 1234
    $ node_modules/.bin/pact-provider-verifier <args>
    

    Install

    npm i @pact-foundation/pact-standalone-darwin

    DownloadsWeekly Downloads

    0

    Version

    1.1.1

    License

    MIT

    Last publish

    Collaborators

    • avatar